Subject: Compiling in mingw32 mode
From: [email-masked] (Joaquim Quinteiro Uchoa)

13 Jan 1999 18:52:52 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hi all,

I'm a mingw32 user and recently started using
cigwin. I'm not porting unix applications and
like to make my programs without reference to
cygwin.dll. 

I've tried the -mno-cygwin option, but this
option only worked with gui applications
(-mwindows). In applications using iostream
I have several errors of ld (references,
of course). I don't know if I need to link
with a library of mingw2 or set any variable
to make this.

More, I remembered that I've readed a home
page with a information that cygwin support
the mingw32 model with a option and that
this option will be default in future. 
I've tried -mmingw32 without success. 
I forgotten the URL of that home page.

Any help are welcome. Thanks in advance.

[]s
Joaquim
(sorry about the coarse and poor English)

==
-------------------------------------------------
(	)    Joaquim Quinteiro Uchoa  	(	)
   (*)          Prof. DEX - UFLA	   (*)
   (*)          Linux User # 100534	   (*)
(	)   (Inteligencia Artificial)	(	)
-------------------------------------------------
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".